* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 100%;
	}

body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Lato, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a, a:active, a:visited {
	color: #000000;
	outline: none;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

a img {
	border: 0;
}

/* All content is placed in pagebox with fixed width */

#pagebox {
	position: relative;
	/* center the div */
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	margin-right: auto;
	margin-left: auto;
	/* give it dimensions */
	width: 954px;
	border: 1px #000000 solid;
	display: block;
}

/* These are styles for the different sections that can appear in pageboxes. suffix denotes location of border */

.section {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.section_bottom {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-bottom: 1px solid;
}

.searchbox {
	position: fixed;
	/*width: 954px;*/
	/*height: 78px;*/
	left: 0%;
	padding: 3px;
	background-color: #CCCCCC;
	/*border-top: 1px solid black;
	border-left: 1px solid black;*/
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	z-index: 100;
	display: block;
}

.searchboxcollapsed {
	position: fixed;
	/*width: 954px;*/
	/*height: 78px;*/
	left: 0%;
	padding: 3px;
	background-color: #CCCCCC;
	/*border-top: 1px solid black;
	border-left: 1px solid black;*/
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	z-index: 100;
	display: none;
}

/* search buttons */
#showdetails{
	display:none;
}

.turnedoff {
    opacity: 0.7;
}

/* Within each section, divided into boxes. _r suffix denotes border. */
/* Uses inline blocks instead of floats. */

.w20 {
	width: 20%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}

.w25 {
	width: 25%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}

.w30 {
	width: 30%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}

.w40 {
	width: 40%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}

.w40_right {
	width: 40%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	border-right: 1px solid;
	vertical-align: top;
	min-height: 130px;
}

.w50 {
	width: 50%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}

.w50_r {
	width: 50%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	border-right: 1px solid;
	vertical-align: top;
	min-height: 130px;
}

.w55 {
	width: 55%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}

.w60 {
	width: 60%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}
.w60_r {
	width: 60%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	border-right: 1px solid;
	vertical-align: top;
	min-height: 130px;
}
.w80 {
	width: 80%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}
.w100 {
	width: 100%;
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
	vertical-align: top;
	min-height: 130px;
}

/* Icons have titles that function as part of button */

.button_title  {
	font-size: 13px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
}

p {
	margin: 5px 0px 5px 0px;
}

p.headerbigtopmarg {
	font-variant:small-caps;
	font-weight: 900;
	font-size: 22px;
	margin: 15px 0 5px 0;
}

p.headerbig {
	font-variant:small-caps;
	font-weight: 900;
	font-size: 22px;
	margin: 0 0 5px 0;
}

p.headersmallbold {
	font-weight: 900;
	font-size: 16px;
	margin-bottom: 10px;
	text-indent: -25px;
	padding-left: 25px;
}

p.headersmall {
	font-size: 16px;
	margin: 0 0 5px 0;
	text-indent: -25px;
	padding-left: 25px;
}

p.headersmalltight {
	font-size: 16px;
	margin: 0 0 3px 0;
	text-indent: -25px;
	padding-left: 25px;
}

p.headersmallerbold {
	font-weight: 900;
	font-size: 14px;
	margin-bottom: 10px;
	text-indent: -25px;
	padding-left: 25px;
}

p.headersmallertight {
	font-size: 14px;
	margin: 0 0 3px 0;
	text-indent: -25px;
	padding-left: 25px;
}

p.headervsmall {
	font-size: 12px;
	margin-bottom: 1px;
	margin-top: 1px;
}

p.contactinfo {
	text-align:right;
	font-size: 12px;
	margin: 1px 0px 1px 0px;
}

p.contactinfosmall {
	text-align:right;
	font-size: 4px;
	margin: 1px 0px 1px 0px;
}

p.box_title  {
	font-size: 13px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 12px 0;
}

p.biggerspacing {
	margin-bottom: 15px;
	line-height: 1.2;
}

p.biggerspacinghanging {
	margin-bottom: 15px;
	margin-left: 20px;
	text-indent: -20px;
	line-height: 1.3;
}

p.listing {
	margin: 5px 0px 10px 10px;
}

p.listingmorepace {
	margin: 5px 0px 20px 10px;
}

p.preformattedcode {
	font-size: 12px;
	font-family: monospace;
	white-space: pre-wrap;
	margin: 0px 5px 0px 5px;
}

.inlinecode {
	font-size: 12px;
	font-family: monospace;
	color: blue;
}

.matsection {
	font-size: 16px;
	margin: 5px 5px 0px 0px;
	font-weight: 700;
	}

p.mattitle {
	font-size: 15px;
	margin: 5px 5px 0px 2px;
	color: red;
}

p.matcite {
	font-size: 15px;
	margin: 5px 10px 0px 4px;
	color: Blue;
}

p.matabstract {
	font-size: 12px;
	margin: 0px 7px 0px 18px;
	text-indent: -8px ;
}

p.matlinks {
	font-size: 12px;
	margin: 0px 10px 0px 10px;
}

p.matnotes {
	font-size: 12px;
	margin: 0px 10px 0px 10px;
}

p.matkeywords {
	font-size: 12px;
	margin: 0px 10px 0px 10px;
}
